let baseurl = null;
if (process.env.NODE_ENV === 'development') {
	// TODO
	// baseurl = 'http://192.168.0.58:8602';
	baseurl = 'http://192.168.0.246:7503/api/admin';
	// baseurl = 'http://192.168.0.44:8602';

}
//
if (process.env.NODE_ENV === 'production') {
	// TODO
	//baseurl = 'http://192.168.0.246:8602';
}
module.exports = baseurl;